/* CSS Document */

/* 

Minion Pro
font-family: minion-pro, serif;
font-weight: 600;

Noto Sans CJK JP
font-family: noto-sans-cjk-jp, sans-serif;
font-weight: 400, 500, 700;

Kodchasan
font-family: kodchasan, sans-serif;
font-weight: 500, 700;

*/

/* お気に入り公開時に消す　ここから */
body{
	#hNav{
		#hNavFavorite{
			display: none;
		}
	}
	#navFavorite{
		visibility: hidden;
	}
	#detail #link{
		@media (min-width: 768px) {
			grid-template-columns: 2fr 1fr;
		}
		#favorite{
			display: none;
		}
	}
	.spotList{
		& a[data-fav-id]{
			visibility: hidden;
		}
		&.line{
			@media (min-width: 576px) {
				& section{
					& h3,
					& p,
					& time{
						margin-right: 0;
					}
				}
			}
		}
	}
}
/* お気に入り公開時に消す　ここまで */


[src="[url]"]{
	display: block;
	background: var(--dummy);
}

[src*="src"]{
	display: block;
	background: #ccc;
}

[src*="commonPin_number.svg"]{
	width: 32px;
	height: auto;
}

[src*="commonPin.svg"]{
	width: 28px;
	height: auto;
}

[lsc-lt]{
	display: contents;
}

:root{
	--color: #3d3d3d;
	--color-rgb: 61, 61, 61;
	--color-theme: #13959a;
	--color-theme-rgb: 19, 149, 154;
	--variable-color: var(--color-theme);
	--color-border: #808080;
	--font: 'noto-sans-cjk-jp', 'BIZ UDPGothic', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', sans-serif;
	--wrap-space: 24px;
	--wrap-min: 375px;
	--wrap-max: 1140px;
	--wrap-fit: min(clamp(var(--wrap-min), 100dvw, 100%) - (var(--wrap-space) * 2));
	--wrap: clamp(calc(var(--wrap-min) - (var(--wrap-space) * 2)), calc(max(100dvw, 100%) - (var(--wrap-space) * 2)), var(--wrap-max));
	--dummy: #edf5f1 var(--header-logoType) no-repeat center / 50%;
}

html{
	min-width: var(--wrap-min);
	scroll-behavior: smooth;
	scroll-padding-top: clamp(56px, calc(80 / 768 * 100dvw), 80px);
	padding-top: clamp(56px, calc(80 / 768 * 100dvw), 80px);
	@media (min-width: 1200px) {
		scroll-padding-top: 96px;
		padding-top: 96px;
	}
}

body{
	color: var(--color);
	font: 400 16px var(--font);
	line-height: 1.65;
	overflow-wrap: anywhere;
}
::selection{
	background: var(--color-theme);
	color: #fff;
}
::-moz-selection{
	background: var(--color-theme);
	color: #fff;
}
_::content, _:future, body:not(*:root) {
	/* Chromeのハック */
	/*フォント細いって言われたとき
	font-weight: 500;
	*/
}
_::-webkit-full-page-media, _:future, :root body{
	/* safariのハック */
}
@-moz-document url-prefix(){
	/* Firefoxのハック */
	.xxx{

	}
}

a{
	color: inherit;
	.done &{
		transition-property: color, text-decoration, background, background-color, background-size, border, border-color, box-shadow, filter, opacity;
		transition-duration: 0.2s;
		transition-timing-function: ease-out;
	}
	:focus-visible{
		outline: var(--color-theme) auto 2px;
		outline-offset: 2px;
	}
}

wbr{
	.translated-ltr &:not(:lang(ja)){
		display: none;
	}
}
@-moz-document url-prefix(){
	wbr{
		display: none;
	}
}

main{
	& a{
		color: var(--color-theme);
		text-decoration: underline;
	}
}

input,
textarea,
select{
	background-color: transparent;
	accent-color: var(--color-theme);
	caret-color: var(--color-theme);
}

input{
	&[type="checkbox"],
	&[type="radio"]{
		border: 1px solid currentColor;
		&:checked{
			background: transparent url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10 10"><polyline points="1.69 4.41 4.29 7.01 8.31 2.99" style="fill: none; stroke: %233d3d3d; stroke-miterlimit: 10;"/></svg>') no-repeat center / 10px;
			border: 1px solid currentColor;
		}
	}
}

button{
	display: grid;
	align-items: center;
	min-height: 48px;
	padding: 8px 16px;
	background: var(--color-theme);
	color: white;
	text-align: center;
	&:focus-visible{
		outline: var(--color-theme) auto 2px;
		outline-offset: 2px;
	}
}

details{
	all: unset;
	box-sizing: border-box;
	display: block;
	&::details-content{
		box-sizing: border-box;
	}
}

summary{
	all: unset;
	box-sizing: border-box;
	display: block;
	&::-webkit-details-marker{
		display:none;
	}
}

#wrapper{
	display: grid;
	grid-template-rows: auto auto 1fr;
	min-height: 100dvh;
	#header{
		grid-column: 1;
		grid-row: 1;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 110;
	}
	#nav{
		z-index: 120;
	}
	#footer{
		order: 10;
	}
	#pageTop{
		z-index: 100;
	}
	&>#navButton{
		display: none;
	}
}

#header{
	display: grid;
	align-items: center;
	background: #fff;
	transition: background, filter 0.2s ease-out;
	#body:not(.scrollTop) &{
		filter: drop-shadow(0 0 2px rgba(0, 0, 0, 0.5));
	}
	#navButton{
		justify-self: center;
	}
	@media (max-width: 1199.98px) {
		grid-template-columns: 1fr clamp(56px, calc(72 / 768 * 100dvw), 72px);
		height: clamp(56px, calc(80 / 768 * 100dvw), 80px);
		padding: 0 8px 0 24px;
	}
	@media (min-width: 1200px) {
		grid-template-columns: auto 1fr auto;
		padding: 16px;
		#hNav{
			justify-self: end;
		}
	}
}

#siteName{
	& a{
		display: block;
		aspect-ratio: 300 / 77;
		background: var(--color-theme);
		font-size: 0;
		transition: none;
		-webkit-mask: var(--header-logoType) no-repeat center / contain;
		@media (max-width: 1199.98px) {
			height: clamp(40px, calc(56 / 768 * 100dvw), 56px);
		}
		@media (min-width: 1200px) {
			height: clamp(56px, calc(64 / 1400 * 100dvw), 64px);
		}
	}
}

#hNav{
	display: flex;
	justify-content: end;
	align-items: center;
	column-gap: 2em;
	margin-inline: 2em;
	& details{
		position: relative;
		&[open]::details-content{
			display: contents;
		}
	}
	& summary{
		color: var(--color-theme);
		text-align: center;
		transition: all 0.2s ease-out;
		&:hover{
			color: var(--color);
		}
	}
	& summary+div{
		position: absolute;
		top: calc(100% + 8px);
		left: 50%;
		min-width: 100%;
		padding: 16px 24px;
		background: #fff;
		border-radius: 8px;
		filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.3));
		transform: translateX(-50%);
	}
	& a{
		color: var(--color-theme);
		&:hover{
			color: var(--color);
		}
	}
	@media (max-width: 1199.98px) {
		display: none;
	}
}

#hNavGlobal{
	display: flex;
	column-gap: 2em;
	& details{
		&:lang(en){
			&:nth-child(2) ul{
				min-width: 11.4em;
			}
			&:nth-child(3) ul{
				min-width: 16.1em;
			}
		}
		&:lang(zh-hant){
			&:nth-child(1) ul{
				min-width: 5.2em;
			}
			&:nth-child(2) ul{
				min-width: 6.2em;
			}
			&:nth-child(3) ul{
				min-width: 7.3em;
			}
		}
		&:lang(th){
			&:nth-child(1) ul{
				min-width: 11.5em;
			}
			&:nth-child(2) ul{
				min-width: 11.3em;
			}
			&:nth-child(3) ul{
				min-width: 16.5em;
			}
		}
	}
	& summary{
		font-weight: 600;
		letter-spacing: 0.05em;
	}
	& ul{
		display: grid;
		grid-row-gap: 0.25em;
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		grid-template-columns: auto 1fr;
		column-gap: 0.5em;
		font-weight: 500;
		letter-spacing: 0.05em;
		&:before{
			content: "-";
		}
	}
}

#hNavFavorite{
	& a{
		display: block;
		aspect-ratio: 1;
		width: 24px;
		background: currentColor;
		font-size: 0;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><polygon points="20.47 0 16.24 0 12 4.24 7.76 0 3.53 0 0 3.53 0 9.88 12 24 24 9.88 24 3.53 20.47 0"/></svg>') no-repeat center / contain;
	}
}

#hNavSearch{
	& summary{
		aspect-ratio: 1;
		width: 24px;
		background: currentColor;
		font-size: 0;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M17.3,8.68C17.3,3.89,13.43,0,8.65,0S0,3.89,0,8.68s3.87,8.68,8.65,8.68,8.65-3.89,8.65-8.68ZM8.65,14.69c-3.3,0-5.99-2.7-5.99-6.01s2.69-6.01,5.99-6.01,5.99,2.7,5.99,6.01-2.69,6.01-5.99,6.01ZM23.61,21.72l-7.18-7.21c-.54.71-1.17,1.35-1.87,1.9l7.17,7.2c.26.26.6.39.94.39s.68-.13.94-.39c.52-.52.52-1.37,0-1.89Z"/></svg>') no-repeat center / contain;
	}
	& summary+div{
		padding: 8px;
	}
	& form.gsc-search-box{
		all: unset;
		box-sizing: border-box;
		display: grid;
		grid-template-columns: 1fr auto auto;
		align-items: center;
		width: 14em;
		overflow: hidden;
	}
	& input.gsc-input{
		all: unset;
		box-sizing: border-box;
		width: calc(100% - 16px) !important;
		height: auto !important;
		margin: 0 8px !important;
		&::placeholder{
			color: #b3b3b3;
		}
	}
	& button.gsc-search-button{
		all: unset;
		box-sizing: border-box;
		cursor: pointer;
		grid-column: 3;
		display: block !important;
		aspect-ratio: 1;
		width: 28px;
		margin: 8px;
		background: currentColor;
		font-size: 0;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28"><path d="M26.41,23.59l-5.06-5.06c1.04-1.58,1.65-3.46,1.65-5.49,0-5.52-4.48-10-10-10S3,7.5,3,13.03s4.48,10,10,10c2.05,0,3.95-.62,5.53-1.67l5.06,5.06c.39.39.9.59,1.41.59s1.02-.2,1.41-.59c.78-.78.78-2.05,0-2.83ZM13,19.03c-3.31,0-6-2.69-6-6s2.69-6,6-6,6,2.69,6,6-2.69,6-6,6Z"/></svg>') no-repeat center / contain;
		& svg{
			display: none;
		}
	}
	& a.gsst_a{
		aspect-ratio: 1;
		width: 16px;
		background: currentColor;
		color: inherit;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 10; stroke-width: 2px;"><line x1="4" y1="4" x2="12" y2="12"/><line x1="12" y1="4" x2="4" y2="12"/></svg>') no-repeat center / contain;
		& span{
			all: unset;
			display: contents;
		}
	}
}

#hNavLanguage{
	& summary{
		aspect-ratio: 1;
		width: 24px;
		background: currentColor;
		font-size: 0;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M21.33,2.67h-4l4,4V2.67ZM11.34,18.31h-4.8v-9.85h-2.37v11.84h7.17v-1.98ZM0,0v24h24V0H0ZM22.67,22.67H1.33V1.33h21.33v21.33ZM12.76,17.86c0,1.52,1.06,2.66,2.66,2.66,1.02,0,1.92-.51,2.7-1.18h.05l.18.96h1.92v-5.23c0-2.59-1.17-3.95-3.44-3.95-1.41,0-2.69.53-3.74,1.18l.85,1.55c.83-.48,1.63-.85,2.46-.85,1.1,0,1.49.67,1.52,1.55-3.6.38-5.15,1.39-5.15,3.31ZM17.92,15.99v1.81c-.56.56-1.06.88-1.73.88s-1.18-.3-1.18-1.01c0-.8.74-1.39,2.91-1.68Z"/></svg>') no-repeat center / contain;
	}
	& ul{
		display: grid;
		grid-row-gap: 0.25em;
		min-width: 6.1em;
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		grid-template-columns: auto 1fr;
		column-gap: 0.5em;
		font-weight: 500;
		letter-spacing: 0.05em;
		&:before{
			content: "-";
		}
	}
}

#navButton{
	all: unset;
	box-sizing: border-box;
	cursor: pointer;
	display: grid;
	align-content: center;
	justify-items: center;
	grid-gap: 8px;
	aspect-ratio: 1;
	width: 56px;
	color: var(--color-theme);
	overflow: hidden;
	pointer-events: all;
	& i{
		width: 32px;
		height: 2px;
		background: currentColor;
	}
	&:hover{
		color: var(--color);
	}
}

#nav{
	position: fixed;
	top: 0;
	left: 100%;
	display: grid;
	grid-template-columns: 1fr auto auto clamp(56px, calc(80 / 768 * 100dvw), 80px);
	grid-template-rows: clamp(56px, calc(80 / 768 * 100dvw), 80px);
	align-content: start;
	width: min(100%, 480px);
	height: 100%;
	background: #fff;
	overflow-y: auto;
	overscroll-behavior: none;
	transform: translateX(0);
	transition: transform 0.2s ease-out;
	.nav &{
		transform: translateX(-100%);
		filter: drop-shadow(0 0 2px rgba(0, 0, 0, 0.5));
	}
	& h2{
		grid-column: 1;
		grid-row: 1;
		align-self: center;
		aspect-ratio: 300 / 77;
		height: clamp(40px, calc(56 / 768 * 100dvw), 56px);
		margin-left: 24px;
		background: var(--color-theme);
		font-size: 0;
		cursor: pointer;
		-webkit-mask: var(--header-logoType) no-repeat center / contain;
	}
	& menu{
		all: unset;
		box-sizing: border-box;
		cursor: pointer;
		grid-column: 4;
		grid-row: 1;
		align-self: center;
		justify-self: center;
		position: relative;
		display: block;
		aspect-ratio: 1;
		width: 56px;
		color: var(--color-theme);
		font-size: 0;
		overflow: hidden;
		pointer-events: all;
		&:before,
		&:after{
			content: "";
			position: absolute;
			top: 50%;
			left: 50%;
			width: 32px;
			height: 2px;
			background: currentColor;
		}
		&:before{
			transform: translate(-50%, -50%) rotate(45deg);
		}
		&:after{
			transform: translate(-50%, -50%) rotate(-45deg);
		}
	}
	& a{
		&:hover{
			color: var(--color-theme);
		}
	}
	#navGlobal{
		display: contents;
	}
	#navGlobal details,
	#navLanguage,
	#navSns{
		grid-column: 1 / 5;
		padding: 32px;
		border-top: 1px solid #dedede;
	}
	#navSearch{
		grid-column: 2;
		grid-row: 1;
		align-self: center;
		margin-inline: clamp(8px, calc(12 / 768 * 100dvw), 12px);
	}
	#navFavorite{
		grid-column: 3;
		grid-row: 1;
		align-self: center;
		margin-inline: clamp(8px, calc(12 / 768 * 100dvw), 12px);
	}
}

#navGlobal{
	& details{
		&::details-content{
			display: contents;
		}
	}
	& summary{
		font-weight: 700;
		font-size: 20px;
		letter-spacing: 0.05em;
	}
	& ul{
		display: grid;
		grid-row-gap: 4px;
		margin-top: 16px;
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		grid-template-columns: auto 1fr;
		column-gap: 0.5em;
		font-weight: 500;
		font-size: 14px;
		&:before{
			content: "-";
		}
	}
}

#navLanguage{
	& details{
		&::details-content{
			display: contents;
		}
	}
	& summary{
		font-weight: 700;
		font-size: 20px;
		letter-spacing: 0.05em;
	}
	& ul{
		display: grid;
		grid-row-gap: 8px;
		margin-top: 16px;
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		grid-template-columns: auto 1fr auto;
		column-gap: 0.5em;
		font-weight: 500;
		font-size: 14px;
		&:before{
			content: "-";
		}
		&:after{
			content: "";
			aspect-ratio: 1;
			width: 14px;
			background: var(--color-theme);
			transform: translateY(calc(0.825em - 50%));
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 14 14"><polyline points="4.5 2 9.5 7 4.5 12" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 1.5px;"/></svg>') no-repeat center / contain;
		}
	}
}

#navSns{
	padding: 8px;
	& ul{
		display: flex;
		justify-content: center;
		column-gap: clamp(16px, calc(24 / 1200 * 100dvw), 24px);
	}
	& li{
		display: contents;
	}
	& a{
		display: block;
		aspect-ratio: 1;
		width: 24px;
		background: currentColor;
		font-size: 0;
		-webkit-mask: no-repeat center / contain;
		&[href*="facebook.com"]{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M17.76,4.64c-.82-.48-1.47-.86-2.28-.86s-1.48.2-1.83.54c-.35.33-.52.98-.52,1.93v1.41h4.27l-.92,3.92h-3.35v12.41h-5.36v-12.41h-2.5v-3.92h2.5v-1.5c0-1.58.19-2.52.56-3.3.37-.78,1.09-1.64,2.09-2.13,1-.49,2.48-.73,4.02-.73s2.8.52,4.3.95l-.98,3.69Z"/></svg>');
		}
		&[href*="x.com"]{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M14.23,10.16L22.98,0h-2.07l-7.59,8.82L7.25,0H.26l9.17,13.34L.26,24h2.07l8.02-9.32,6.4,9.32h6.99l-9.51-13.84h0ZM11.4,13.46l-.93-1.33L3.08,1.56h3.18l5.96,8.53.93,1.33,7.75,11.09h-3.18l-6.33-9.05h0Z"/></svg>');
		}
		&[href*="youtube.com"]{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M23.5,6.22c-.28-1.03-1.09-1.85-2.12-2.12-1.87-.5-9.38-.5-9.38-.5,0,0-7.51,0-9.38.5-1.03.28-1.85,1.09-2.12,2.12-.5,1.87-.5,5.78-.5,5.78,0,0,0,3.91.5,5.78.28,1.03,1.09,1.85,2.12,2.12,1.87.5,9.38.5,9.38.5,0,0,7.51,0,9.38-.5,1.03-.28,1.85-1.09,2.12-2.12.5-1.87.5-5.78.5-5.78,0,0,0-3.9-.5-5.78ZM9.6,15.6v-7.2l6.24,3.6-6.24,3.6Z"/></svg>');
		}
		&[href*="instagram.com"]{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M17.01,0H6.99C3.15,0,.02,3.13.02,6.97v10.06c0,3.84,3.13,6.97,6.97,6.97h10.02c3.84,0,6.97-3.13,6.97-6.97V6.97c0-3.84-3.13-6.97-6.97-6.97ZM21.78,17.03c0,2.63-2.14,4.77-4.77,4.77H6.99c-2.63,0-4.77-2.14-4.77-4.77V6.97c0-2.63,2.14-4.77,4.77-4.77h10.02c2.63,0,4.77,2.14,4.77,4.77v10.06ZM12,5.86c-3.38,0-6.14,2.75-6.14,6.14s2.75,6.14,6.14,6.14,6.14-2.75,6.14-6.14-2.75-6.14-6.14-6.14ZM12,15.99c-2.2,0-3.99-1.79-3.99-3.99s1.79-3.99,3.99-3.99,3.99,1.79,3.99,3.99-1.79,3.99-3.99,3.99ZM18.44,4.16c-.81,0-1.46.66-1.46,1.46s.66,1.46,1.46,1.46,1.46-.66,1.46-1.46-.66-1.46-1.46-1.46Z"/></svg>');
		}
	}
}

#navSearch{
	& details{
		position: relative;
		&[open]::details-content{
			position: absolute;
			top: calc(100% + 8px);
			right: 0;
			min-width: 100%;
			padding: 8px;
			background: #fff;
			border-radius: 8px;
			filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.3));
			transform: translateX(64px);
		}
	}
	& summary{
		display: block;
		aspect-ratio: 1;
		width: 24px;
		background: currentColor;
		font-size: 0;
		color: var(--color-theme);
		cursor: pointer;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M17.3,8.68C17.3,3.89,13.43,0,8.65,0S0,3.89,0,8.68s3.87,8.68,8.65,8.68,8.65-3.89,8.65-8.68ZM8.65,14.69c-3.3,0-5.99-2.7-5.99-6.01s2.69-6.01,5.99-6.01,5.99,2.7,5.99,6.01-2.69,6.01-5.99,6.01ZM23.61,21.72l-7.18-7.21c-.54.71-1.17,1.35-1.87,1.9l7.17,7.2c.26.26.6.39.94.39s.68-.13.94-.39c.52-.52.52-1.37,0-1.89Z"/></svg>') no-repeat center / contain;
		&:hover{
			color: var(--color);
		}
	}
	& form.gsc-search-box{
		all: unset;
		box-sizing: border-box;
		display: grid;
		grid-template-columns: 1fr auto auto;
		align-items: center;
		width: 18em;
		overflow: hidden;
	}
	& input.gsc-input{
		all: unset;
		box-sizing: border-box;
		width: calc(100% - 16px) !important;
		height: auto !important;
		margin: 0 8px !important;
		&::placeholder{
			color: #b3b3b3;
		}
	}
	& button.gsc-search-button{
		all: unset;
		box-sizing: border-box;
		cursor: pointer;
		grid-column: 3;
		display: block !important;
		aspect-ratio: 1;
		width: 28px;
		margin: 8px;
		background: currentColor;
		font-size: 0;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28"><path d="M26.41,23.59l-5.06-5.06c1.04-1.58,1.65-3.46,1.65-5.49,0-5.52-4.48-10-10-10S3,7.5,3,13.03s4.48,10,10,10c2.05,0,3.95-.62,5.53-1.67l5.06,5.06c.39.39.9.59,1.41.59s1.02-.2,1.41-.59c.78-.78.78-2.05,0-2.83ZM13,19.03c-3.31,0-6-2.69-6-6s2.69-6,6-6,6,2.69,6,6-2.69,6-6,6Z"/></svg>') no-repeat center / contain;
		& svg{
			display: none;
		}
	}
	& a.gsst_a{
		aspect-ratio: 1;
		width: 16px;
		background: currentColor;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 10; stroke-width: 2px;"><line x1="4" y1="4" x2="12" y2="12"/><line x1="12" y1="4" x2="4" y2="12"/></svg>') no-repeat center / contain;
		& span{
			all: unset;
			display: contents;
		}
	}
}

#navFavorite{
	& a{
		display: block;
		aspect-ratio: 1;
		width: 24px;
		background: currentColor;
		color: var(--color-theme);
		font-size: 0;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><polygon points="20.47 0 16.24 0 12 4.24 7.76 0 3.53 0 0 3.53 0 9.88 12 24 24 9.88 24 3.53 20.47 0"/></svg>') no-repeat center / contain;
		&:hover{
			color: var(--color);
		}
	}
}

#pagePath{
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	padding: 8px 0;
	background: #edf5f1;
	& ul{
		display: flex;
		flex-wrap: wrap;
		grid-gap: 0.25em 0.5em;
		font-weight: 500;
		font-size: clamp(12px, calc(14 / 768 * 100dvw), 14px);
	}
	& li{
		display: contents;
		&:nth-child(n+2){
			&:before{
				content: "\3E";
			}
		}
	}
	& a{
		text-decoration: underline;
		&:hover{
			color: var(--color-theme);
		}
	}
}

#footer{
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	padding: 40px 0  clamp(16px, calc(32 / 1200 * 100dvw), 32px) 0;
	background: var(--color-theme);
	color: #fff;
	& a:hover{
		color: var(--color);
	}
}

#fNav{
	display: grid;
	#fNavExtra{
		order: 1;
		margin-top: clamp(16px, calc(48 / 1200 * 100dvw), 48px);
	}
	@media (max-width: 991.98px) {
		#fNavToul,
		#fNavSns{
			margin-top: clamp(16px, calc(48 / 1200 * 100dvw), 48px);
		}
	}
	@media (min-width: 992px) {
		grid-template-columns: auto auto;
		column-gap: 40px;
		#fNavGlobal{
			grid-column: 1 / 3;
			margin-bottom: 24px;
			padding-bottom: 40px;
			border-bottom: 1px solid rgba(255, 255, 255, 0.6);
		}
		#fNavExtra{
			grid-column: 1 / 3;
		}
		#fNavToul{
			justify-self: start;
		}
		#fNavSns{
			justify-self: end;
		}
	}
	@media (min-width: 1200px) {
		position: relative;
		#fNavHome{
			position: absolute;
			top: -40px;
			left: 0;
		}
	}
}

#fNavHome{
	& a{
		position: relative;
		aspect-ratio: 1;
		width: 240px;
		display: block;
		font-size: 0;
		background: #fff;
		&:before{
			content: "";
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: var(--color-theme);
			-webkit-mask: url('/common/images/en.logoType.vt.svg') no-repeat center / 80%;
		}
	}
}

#fNavGlobal{
	& summary{
		border-bottom: 1px solid rgba(255, 255, 255, 0.6);
		font-weight: 700;
		font-size: 18px;
	}
	& summary+div{
		margin-top: 16px;
	}
	& ul{
		display: grid;
		grid-row-gap: 4px;
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		grid-template-columns: auto 1fr;
		column-gap: 0.5em;
		&:before{
			content: "-";
		}
	}
	@media (max-width: 991.98px) {
		& summary{
			display: grid;
			grid-template-columns: 1fr auto;
			align-items: center;
			min-height: 64px;
			cursor: pointer;
			&:before,
			&:after{
				content: "";
				grid-column: 2;
				grid-row: 1;
				aspect-ratio: 1;
				width: 32px;
			}
			&:before{
				border: 1px solid currentColor;
				border-radius: 100%;
			}
			&:after{
				background: currentColor;
				-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><polyline points="20.8 14.6 16 19.4 11.2 14.6" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px;"/></svg>') no-repeat center / contain;
			}
			[open] &:after{
				transform: scale(1, -1);
			}
		}
	}
	@media (min-width: 992px) {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		column-gap: 40px;
		& details{
			&::details-content{
				display: contents;
			}
		}
		& summary{
			padding-bottom: 16px;
			text-align: center;
		}
	}
	@media (min-width: 1200px) {
		padding-left: 320px;
	}
}

#fNavExtra{
	& ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		grid-gap: 16px clamp(26px, calc(40 / 992 * 100dvw), 40px);
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		grid-template-columns: 1fr auto;
		align-items: center;
		column-gap: 0.5em;
		min-width: min(100%, 280px);
		min-height: clamp(48px, calc(56 / 768 * 100dvw), 56px);
		padding: 0.25em 1.5em 0.25em 2em;
		background: #fff;
		border-radius: clamp(24px, calc(28 / 768 * 100dvw), 28px);
		color: var(--color-theme);
		font-weight: 600;
		font-size: clamp(14px, calc(16 / 768 * 100dvw), 16px);
		letter-spacing: 0.05em;
		text-align: center;
		text-decoration: none;
		&:hover{
			background: #edf5f1;
			color: var(--color-theme);
		}
		&:after{
			content: "";
			aspect-ratio: 1;
			width: 16px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><polyline points="5.6 3.2 10.4 8 5.6 12.8" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px;"/></svg>') no-repeat center / 16px;
		}
		@media (min-width: 768px) {
			&:after{
				-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><polyline points="4.8 1.6 11.2 8 4.8 14.4" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px;"/></svg>');
			}
		}
	}
}

#fNavToul{
	& ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		grid-gap: 8px 24px;
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		grid-template-columns: auto 1fr;
		column-gap: 0.5em;
		font-weight: 500;
		letter-spacing: 0.05em;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 1em;
			background: currentColor;
			transform: translateY(calc(0.825em - 50%));
			-webkit-mask: no-repeat center / contain;
		}
		&[href*="/photo/index.html"]:before{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><path d="M3.99,6.42c.8.02,1.48-.62,1.49-1.47,0-.82-.64-1.49-1.48-1.49-.88,0-1.48.72-1.48,1.47,0,.8.65,1.5,1.48,1.49ZM8.39,9.53c-.77-.83-1.54-1.75-2.31-2.57-1.4,1.82-2.81,3.69-4.22,5.35h12.28c-1.04-2.14-2.08-4.55-3.13-6.89-.88,1.34-1.75,2.77-2.62,4.11ZM16,2.26c0-.39-.3-.71-.71-.71-4.86,0-9.72,0-14.58,0-.42,0-.7.29-.7.71,0,3.83,0,7.67,0,11.5,0,.05,0,.1.01.15.06.34.36.56.7.56,2.43,0,4.86,0,7.29,0s4.86,0,7.29,0c.43,0,.72-.34.72-.72,0-3.83,0-7.65,0-11.48ZM15.31,13.57c-.04.16-.08.06-.24.07-.04,0-.08-.14-.12-.14h-6.95c-2.32,0-4.65.14-6.97.14-.29,0-.34.01-.34-.28,0-3.62,0-7.2,0-10.82,0-.03,0-.03,0-.06,0-.19.09-.26.28-.27.02,0,.05,0,.07,0,4.65,0,9.29,0,13.94,0,.3,0,.35.06.35.35,0,3.62,0,7.23,0,10.85,0,.05,0,.1-.02.15Z"/></svg>');
		}
		&[href$="/link/index.html"]:before{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><path d="M13.5,11c-.8,0-1.5.38-1.96.96l-6.64-3.32c.06-.21.09-.42.09-.64s-.04-.44-.09-.64l6.64-3.32c.46.58,1.16.96,1.96.96,1.38,0,2.5-1.12,2.5-2.5s-1.12-2.5-2.5-2.5-2.5,1.12-2.5,2.5c0,.22.04.44.09.64l-6.64,3.32c-.46-.58-1.16-.96-1.96-.96-1.38,0-2.5,1.12-2.5,2.5s1.12,2.5,2.5,2.5c.8,0,1.5-.38,1.96-.96l6.64,3.32c-.06.21-.09.42-.09.64,0,1.38,1.12,2.5,2.5,2.5s2.5-1.12,2.5-2.5-1.12-2.5-2.5-2.5Z"/></svg>');
		}
	}
}

#fNavSns{
	& ul{
		display: flex;
		justify-content: center;
		column-gap: clamp(16px, calc(24 / 1200 * 100dvw), 24px);
	}
	& li{
		display: contents;
	}
	& a{
		display: block;
		aspect-ratio: 1;
		width: 24px;
		background: currentColor;
		font-size: 0;
		-webkit-mask: no-repeat center / contain;
		&[href*="facebook.com"]{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M17.76,4.64c-.82-.48-1.47-.86-2.28-.86s-1.48.2-1.83.54c-.35.33-.52.98-.52,1.93v1.41h4.27l-.92,3.92h-3.35v12.41h-5.36v-12.41h-2.5v-3.92h2.5v-1.5c0-1.58.19-2.52.56-3.3.37-.78,1.09-1.64,2.09-2.13,1-.49,2.48-.73,4.02-.73s2.8.52,4.3.95l-.98,3.69Z"/></svg>');
		}
		&[href*="x.com"]{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M14.23,10.16L22.98,0h-2.07l-7.59,8.82L7.25,0H.26l9.17,13.34L.26,24h2.07l8.02-9.32,6.4,9.32h6.99l-9.51-13.84h0ZM11.4,13.46l-.93-1.33L3.08,1.56h3.18l5.96,8.53.93,1.33,7.75,11.09h-3.18l-6.33-9.05h0Z"/></svg>');
		}
		&[href*="youtube.com"]{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M23.5,6.22c-.28-1.03-1.09-1.85-2.12-2.12-1.87-.5-9.38-.5-9.38-.5,0,0-7.51,0-9.38.5-1.03.28-1.85,1.09-2.12,2.12-.5,1.87-.5,5.78-.5,5.78,0,0,0,3.91.5,5.78.28,1.03,1.09,1.85,2.12,2.12,1.87.5,9.38.5,9.38.5,0,0,7.51,0,9.38-.5,1.03-.28,1.85-1.09,2.12-2.12.5-1.87.5-5.78.5-5.78,0,0,0-3.9-.5-5.78ZM9.6,15.6v-7.2l6.24,3.6-6.24,3.6Z"/></svg>');
		}
		&[href*="instagram.com"]{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M17.01,0H6.99C3.15,0,.02,3.13.02,6.97v10.06c0,3.84,3.13,6.97,6.97,6.97h10.02c3.84,0,6.97-3.13,6.97-6.97V6.97c0-3.84-3.13-6.97-6.97-6.97ZM21.78,17.03c0,2.63-2.14,4.77-4.77,4.77H6.99c-2.63,0-4.77-2.14-4.77-4.77V6.97c0-2.63,2.14-4.77,4.77-4.77h10.02c2.63,0,4.77,2.14,4.77,4.77v10.06ZM12,5.86c-3.38,0-6.14,2.75-6.14,6.14s2.75,6.14,6.14,6.14,6.14-2.75,6.14-6.14-2.75-6.14-6.14-6.14ZM12,15.99c-2.2,0-3.99-1.79-3.99-3.99s1.79-3.99,3.99-3.99,3.99,1.79,3.99,3.99-1.79,3.99-3.99,3.99ZM18.44,4.16c-.81,0-1.46.66-1.46,1.46s.66,1.46,1.46,1.46,1.46-.66,1.46-1.46-.66-1.46-1.46-1.46Z"/></svg>');
		}
	}
}

#copyright{
	margin-top: clamp(40px, calc(48 / 992 * 100dvw), 48px);
	font-size: clamp(12px, calc(16 / 768 * 100dvw), 16px);
	text-align: center;
}

#pageTop{
	position: sticky;
	bottom: 0;
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	align-content: end;
	align-items: end;
	height: 0;
	transition: opacity 0.2s ease-out;
	.scrollTop &{
		opacity: 0;
	}
	&:hover{
		&:before,
		& a{
			background: var(--color-theme);
		}
	}
	&:before{
		content: "";
		grid-column: 1;
		grid-row: 1;
		justify-self: end;
		aspect-ratio: 300 / 137;
		width: 60px;
		background: var(--color);
		transform: translateX(16px);
		transition: background 0.2s ease-out;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 84 38.48"><path d="M84,38.48L44.76,1.1c-1.54-1.47-3.97-1.47-5.52,0L0,38.48h84Z"/></svg>') no-repeat center bottom / contain;
	}
	& a{
		grid-column: 1;
		grid-row: 1;
		justify-self: end;
		display: grid;
		justify-items: center;
		aspect-ratio: 300 / 137;
		width: 84px;
		background: var(--color);
		color: #fff;
		font-weight: 700;
		font-size: 12px;
		letter-spacing: 0.2em;
		text-indent: 0.2em;
		line-height: 1;
		cursor: pointer;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 84 38.48"><path d="M84,38.48L44.76,1.1c-1.54-1.47-3.97-1.47-5.52,0L0,38.48h84Z"/></svg>') no-repeat center bottom / contain;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 16px;
			background: currentColor;
			transform: translateY(3px);
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><polyline points="2 11 8 5 14 11" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2.62px;"/></svg>') no-repeat center / contain;
		}
	}
}

#pagenation{
	overflow: hidden;
	[lsc-lb*="lscListPgn"]{
		display: none;
	}
	& ul,
	& ol{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		grid-gap: 8px;
		list-style: none;
	}
	& ul{
		column-gap: 1em;
		& li{
			display: contents;
			&:nth-child(n+2):before{
				content: "|";
			}
		}
	}
	& ol{
		& a{
			&[rel="prev"]{
				margin-right: 16px;
			}
			&[rel="next"]{
				margin-left: 16px;
			}
		}
	}
	& a{
		display: grid;
		text-decoration: none;
		&:not([rel]){
			aspect-ratio: 1;
			width: 48px;
			place-items: center;
			border: 1px solid currentColor;
			border-radius: 8px;
			color: var(--color-theme);
			font-weight: 500;
			font-size: 18px;
			&:hover{
				background: #edf5f1;
			}
		}
		&[rel]{
			align-items: center;
			grid-gap: 4px;
			color: var(--color-theme);
			font-weight: 700;
			&:before{
				aspect-ratio: 1;
				background: currentColor;
				-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><polyline points="5 2 11 8 5 14" style="fill: none; stroke: black; stroke-miterlimit: 10; stroke-width: 2px;"/></svg>') no-repeat center / contain;
			}
		}
		&[rel="prev"]{
			grid-template-columns: 16px auto;
			&:before{
				content: "";
				transform: scale(-1, 1);
			}
		}
		&[rel="next"]{
			grid-template-columns: auto 16px;
			&:before{
				content: "";
				order: 1;
			}
		}
		&.lsc-current-page{
			background: var(--color-theme);
			border-color: transparent;
			color: #fff;
			pointer-events: none;
		}
	}
}

[id^="gMap"]{
	& button{
		all: unset;
	}
}

.infoWin{
	[LSC-LB="dummy"] &,
	[LSC-LT="dummy"] &{
		width: clamp(240px, calc(320 / 1200 * 100dvw), 320px);
		padding: 16px;
		background: #fff;
		border-radius: 8px;
		filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2));
	}
	& dl{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		grid-gap: 8px;
	}
	& dt{
		width: 100%;
		font-weight: 700;
		font-size: clamp(12px, calc(16 / 768 * 100dvw), 16px);
		letter-spacing: 0.05em;
	}
	& dd{
		&:has(img){
			width: 100%;
		}
		& img{
			aspect-ratio: 3 / 2;
			object-fit: cover;
		}
		&:has(a){
			display: contents;
		}
		& a{
			display: grid;
			align-items: center;
			width: calc(50% - 8px);
			min-height: 32px;
			padding: 0.25em 1em;
			border-radius: 8px;
			background: var(--color-theme);
			color: #fff;
			font-size: clamp(10px, calc(12 / 768 * 100dvw), 12px);
			text-align: center;
			text-decoration: none;
			&[href*="google"]{
				order: 1;
				background: var(--color);
			}
		}
	}
	
}

.gsc-search-box{
	& div,
	& table,
	& tbody,
	& tr,
	& td{
		display: contents;
	}
	& td.gsc-search-button{
		display: contents !important;
	}
}

:root{
	--header-logoType: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 186.71 48"><path d="M98.89,20.33c-.43.13-.9.24-1.41.33-.51.09-1.02.14-1.54.14-.7,0-1.28-.19-1.75-.58-.46-.39-.7-.98-.7-1.78v-8.86h5.23v-3h-5.23v-3.75h-2.68l-1.36,3.63-2.71,1.39v1.73h2.48v8.89c0,1.45.25,2.58.75,3.37.5.8,1.17,1.36,2.02,1.67.85.32,1.8.47,2.87.47.79,0,1.55-.06,2.27-.19.72-.13,1.31-.29,1.77-.5v-2.96ZM90.49,35.11c-.82,0-1.61.15-2.35.46-.74.31-1.32.8-1.73,1.47h-.25c-.36-.67-.89-1.16-1.57-1.47-.68-.31-1.53-.46-2.53-.46-.77,0-1.51.15-2.22.45-.71.3-1.27.77-1.68,1.41h-.17l-.44-1.63h-2.4v12.43h3.11v-6.08c0-1.36.21-2.41.64-3.14.43-.73,1.21-1.1,2.35-1.1,1.53,0,2.3.93,2.3,2.78v7.55h3.11v-6.47c0-1.25.23-2.21.69-2.87.46-.66,1.23-.99,2.32-.99,1.51,0,2.27.93,2.27,2.78v7.55h3.11v-8.1c0-1.61-.38-2.77-1.15-3.49-.77-.72-1.91-1.08-3.42-1.08ZM119.31,45.68c-.51,0-.93-.14-1.27-.42-.34-.28-.51-.72-.51-1.3v-6.45h3.8v-2.18h-3.8v-2.73h-1.95l-.99,2.64-1.98,1.01v1.26h1.8v6.47c0,1.05.18,1.87.54,2.45.36.58.85.99,1.47,1.22.62.23,1.31.34,2.09.34.58,0,1.13-.05,1.65-.14.53-.09.95-.21,1.28-.37v-2.16c-.31.09-.65.17-1.02.24-.37.07-.75.1-1.12.1ZM107.85,35.85c-.96-.5-2.05-.75-3.28-.75-1.98,0-3.54.55-4.68,1.66-1.14,1.11-1.72,2.69-1.72,4.76,0,1.38.27,2.55.82,3.51.54.96,1.29,1.7,2.25,2.2.95.5,2.04.76,3.26.76,1.98,0,3.54-.56,4.69-1.69,1.15-1.12,1.73-2.72,1.73-4.78,0-1.38-.27-2.54-.82-3.5-.54-.96-1.29-1.68-2.25-2.18ZM106.96,44.58c-.51.72-1.32,1.08-2.42,1.08s-1.93-.36-2.43-1.08c-.5-.72-.75-1.74-.75-3.05s.25-2.32.74-3.03c.49-.7,1.3-1.05,2.42-1.05s1.93.35,2.44,1.05c.51.7.77,1.71.77,3.03s-.26,2.33-.77,3.05ZM72.49,14.74c-.79-.43-1.73-.85-2.82-1.25-1.11-.4-1.96-.74-2.56-1.02-.6-.28-1.02-.55-1.26-.8-.24-.25-.36-.56-.36-.91,0-.99.94-1.48,2.82-1.48.86,0,1.7.12,2.51.35.81.23,1.65.52,2.51.85l1.36-2.93c-1.02-.42-2.03-.74-3.04-.95-1.01-.21-2.08-.31-3.21-.31-2.15,0-3.88.39-5.19,1.18-1.31.79-1.97,1.95-1.97,3.48,0,.97.2,1.76.59,2.36.4.61.98,1.13,1.77,1.58.78.44,1.76.88,2.94,1.32,1.2.46,2.09.85,2.68,1.17.59.32.98.6,1.19.87.2.26.31.56.31.9,0,.57-.26,1.02-.78,1.36-.52.34-1.37.5-2.55.5-.97,0-2.01-.14-3.11-.41-1.1-.27-2.1-.61-3-1.01v3.37c.86.36,1.75.62,2.66.79s2.02.25,3.31.25c2.47,0,4.36-.45,5.68-1.34,1.32-.89,1.99-2.2,1.99-3.92,0-.99-.22-1.79-.64-2.41-.43-.62-1.04-1.15-1.83-1.58ZM9.14,44.26h-.1l-4.64-12.87H0v16.38h2.84v-8.49c0-.57-.01-1.17-.04-1.82-.02-.65-.05-1.25-.07-1.81-.02-.56-.05-.99-.09-1.3h.1l4.84,13.42h2.82l5.04-13.4h.1c-.02.31-.04.74-.06,1.3-.02.56-.05,1.15-.07,1.77-.02.62-.04,1.19-.04,1.71v8.63h3.01v-16.38h-4.4l-4.84,12.87ZM41.57,23.68L49.96,1.17h-4.45l-4.89,13.78c-.14.4-.29.9-.47,1.5-.18.6-.35,1.21-.51,1.83-.16.62-.28,1.16-.37,1.62-.09-.46-.22-1.01-.39-1.64-.17-.63-.35-1.25-.53-1.84-.18-.6-.34-1.09-.47-1.47l-4.89-13.78h-4.45l8.38,22.51h4.65ZM79.07,23.68h4.28V6.59h-4.28v17.09ZM27.98,35.11c-.92,0-1.81.1-2.65.3-.85.2-1.6.46-2.26.78l.99,2.02c.61-.26,1.22-.48,1.84-.65.62-.18,1.26-.26,1.94-.26.74,0,1.32.17,1.73.5.41.34.62.9.62,1.7v.62l-2.32.07c-2.06.08-3.59.44-4.61,1.08-1.01.64-1.52,1.61-1.52,2.89s.4,2.29,1.19,2.91c.79.63,1.79.94,2.99.94,1.1,0,1.98-.16,2.62-.47.64-.31,1.25-.81,1.83-1.48h.1l.62,1.72h2.2v-8.35c0-1.47-.45-2.55-1.35-3.26-.9-.7-2.21-1.06-3.94-1.06ZM30.18,42.95c0,.95-.31,1.66-.94,2.15-.63.48-1.39.72-2.3.72-.61,0-1.1-.13-1.47-.38-.37-.25-.56-.68-.56-1.27,0-.66.26-1.18.79-1.57.53-.39,1.47-.61,2.84-.65l1.63-.05v1.05ZM68.06,41.42c0,1.36-.23,2.41-.7,3.14-.47.73-1.33,1.1-2.58,1.1-.86,0-1.48-.23-1.88-.69-.4-.46-.59-1.15-.59-2.09v-7.55h-3.11v8.12c0,1.59.42,2.75,1.27,3.46.85.72,2.02,1.08,3.52,1.08.84,0,1.64-.15,2.4-.44.76-.29,1.35-.76,1.78-1.4h.15l.42,1.61h2.44v-12.43h-3.11v6.08ZM79.53,3.72c.46.31,1.02.47,1.68.47s1.19-.16,1.66-.47c.48-.32.71-.86.71-1.64s-.24-1.32-.71-1.62c-.47-.3-1.03-.46-1.66-.46s-1.22.15-1.68.46c-.46.3-.7.85-.7,1.62s.23,1.32.7,1.64ZM56.51.46c-.47-.3-1.03-.46-1.66-.46s-1.22.15-1.68.46c-.46.3-.7.85-.7,1.62s.23,1.32.7,1.64c.46.31,1.02.47,1.68.47s1.19-.16,1.66-.47c.48-.32.71-.86.71-1.64s-.24-1.32-.71-1.62ZM54.45,45.68c-.51,0-.93-.14-1.27-.42-.34-.28-.51-.72-.51-1.3v-6.45h3.8v-2.18h-3.8v-2.73h-1.95l-.99,2.64-1.98,1.01v1.26h1.8v6.47c0,1.05.18,1.87.54,2.45.36.58.85.99,1.47,1.22.62.23,1.31.34,2.09.34.58,0,1.13-.05,1.65-.14.53-.09.95-.21,1.28-.37v-2.16c-.31.09-.65.17-1.02.24-.37.07-.75.1-1.12.1ZM52.7,23.68h4.28V6.59h-4.28v17.09ZM44.48,41.27c-.58-.31-1.26-.62-2.05-.91-.81-.29-1.43-.54-1.86-.75-.44-.21-.74-.4-.91-.58-.17-.18-.26-.41-.26-.67,0-.72.68-1.08,2.05-1.08.63,0,1.23.08,1.83.25.59.17,1.2.38,1.83.62l.99-2.13c-.74-.31-1.48-.54-2.21-.69-.73-.15-1.51-.23-2.33-.23-1.56,0-2.82.29-3.78.86-.96.57-1.43,1.42-1.43,2.53,0,.7.14,1.28.43,1.72.29.44.72.83,1.28,1.15.57.32,1.28.64,2.14.96.87.34,1.52.62,1.95.85.43.23.72.44.86.63.15.19.22.41.22.65,0,.41-.19.74-.57.99-.38.24-1,.37-1.85.37-.71,0-1.46-.1-2.26-.3-.8-.2-1.53-.44-2.19-.73v2.45c.63.26,1.27.45,1.94.57.67.12,1.47.18,2.41.18,1.79,0,3.17-.32,4.14-.97.96-.65,1.44-1.6,1.44-2.86,0-.72-.16-1.3-.47-1.76-.31-.45-.76-.83-1.33-1.15ZM133.04,35.85c-.96-.5-2.05-.75-3.28-.75-1.98,0-3.54.55-4.68,1.66-1.14,1.11-1.72,2.69-1.72,4.76,0,1.38.27,2.55.82,3.51.54.96,1.29,1.7,2.25,2.2.95.5,2.04.76,3.26.76,1.98,0,3.54-.56,4.69-1.69,1.15-1.12,1.73-2.72,1.73-4.78,0-1.38-.27-2.54-.82-3.5-.54-.96-1.29-1.68-2.25-2.18ZM132.15,44.58c-.51.72-1.32,1.08-2.42,1.08s-1.93-.36-2.43-1.08c-.5-.72-.75-1.74-.75-3.05s.25-2.32.74-3.03c.49-.7,1.3-1.05,2.42-1.05s1.93.35,2.44,1.05c.51.7.77,1.71.77,3.03s-.26,2.33-.77,3.05ZM175.9,38.08c-.28-.17-.59-.26-.94-.26s-.66.09-.94.26c-.28.17-.5.42-.65.73-.16.31-.24.68-.24,1.1s.08.78.24,1.09c.16.32.38.57.65.74.28.17.59.26.94.26s.66-.09.94-.26c.28-.17.5-.42.65-.74.16-.32.24-.68.24-1.09s-.08-.78-.24-1.1c-.16-.32-.38-.56-.65-.73ZM176.14,40.79c-.12.24-.28.43-.48.55-.2.13-.43.19-.69.19s-.49-.06-.69-.19c-.2-.13-.36-.31-.48-.55-.12-.24-.18-.54-.18-.88s.06-.63.17-.88c.11-.24.27-.43.47-.55.2-.13.43-.19.68-.19s.48.06.69.18c.2.12.37.31.49.55.12.24.18.54.18.89s-.06.64-.18.88ZM173.66,34.6v-4.38c0-.89-.24-1.59-.73-2.1-.49-.51-1.16-.76-2.01-.76s-1.53.25-2.02.76c-.49.51-.73,1.21-.73,2.1v4.38c0,.12.03.21.08.28.05.07.13.1.22.1s.17-.03.22-.1c.05-.07.08-.16.08-.28v-4.42c0-.7.19-1.25.57-1.64.38-.4.9-.59,1.58-.59s1.21.2,1.58.59c.37.39.56.94.56,1.65v4.42c0,.12.03.21.08.28.05.07.13.1.22.1.2,0,.3-.13.3-.38ZM179.79,27.92c-.49-.31-1.05-.46-1.7-.46h-1.33c-.37,0-.65.11-.86.32s-.3.51-.3.89v4.97c0,.38.1.68.31.9.21.22.49.33.86.33h1.32c.65,0,1.22-.15,1.7-.46.49-.3.86-.73,1.12-1.29.26-.56.4-1.21.4-1.95s-.13-1.4-.4-1.96c-.26-.56-.64-.99-1.12-1.3ZM179.98,33.47c-.47.55-1.14.82-1.99.82h-1.27c-.16,0-.29-.06-.38-.17-.1-.11-.14-.26-.14-.46v-5.01c0-.18.05-.33.14-.45.1-.12.22-.17.38-.17h1.27c.84,0,1.51.28,1.98.84.48.56.71,1.33.71,2.31s-.24,1.75-.71,2.29ZM171.24,37.82c-.22,0-.42.06-.6.19-.15.1-.26.23-.35.39-.09-.16-.21-.29-.35-.39-.18-.12-.38-.19-.59-.19-.36,0-.65.12-.86.36-.21.24-.31.57-.31.98v2.56c0,.08.02.15.06.2.04.05.1.08.18.08s.14-.03.18-.08c.04-.05.06-.12.06-.2v-2.56c0-.28.06-.5.17-.65.11-.14.29-.22.54-.22.21,0,.38.08.5.23.13.16.2.37.2.63v2.56c0,.08.02.15.06.2.08.1.27.11.35,0,.04-.05.06-.12.06-.2v-2.56c0-.27.06-.49.19-.64.12-.15.29-.23.51-.23.25,0,.43.07.54.22.11.15.17.37.17.65v2.56c0,.08.02.15.06.2.04.05.1.08.18.08s.13-.03.18-.08c.04-.05.07-.12.07-.2v-2.56c0-.42-.11-.75-.31-.98-.21-.24-.5-.36-.86-.36ZM185.95,32.41c-.25-.14-.61-.3-1.06-.47-.4-.14-.67-.25-.82-.31-.15-.07-.27-.15-.35-.26-.09-.11-.13-.25-.13-.43,0-.25.09-.44.28-.57.19-.13.46-.2.82-.2.32,0,.58.05.78.14.2.09.38.24.55.43.08.09.16.14.25.14.05,0,.11-.02.17-.05.09-.05.13-.12.13-.22,0-.08-.02-.14-.07-.2-.17-.25-.41-.45-.75-.6-.33-.15-.69-.23-1.06-.23-.52,0-.94.12-1.26.37-.32.25-.48.57-.48.96,0,.28.06.52.19.7.13.19.3.34.52.46.22.12.53.25.91.4.44.17.76.3.94.38.18.08.32.18.41.29.09.11.14.26.14.44,0,.26-.11.46-.33.59-.22.13-.51.2-.86.2-.69,0-1.24-.25-1.64-.74-.06-.08-.1-.13-.14-.16-.04-.03-.08-.05-.12-.05-.02,0-.05,0-.1.02-.05.02-.09.06-.13.11-.04.05-.05.1-.05.16,0,.06.02.13.06.19.22.33.52.59.91.79.39.19.8.29,1.23.29.52,0,.95-.12,1.28-.37.33-.25.5-.59.5-1.02,0-.28-.06-.5-.18-.69-.12-.18-.3-.35-.56-.49ZM179.88,37.87h-2.66c-.16,0-.25.09-.25.24,0,.07.02.13.07.17.04.04.1.05.18.05h1.08v3.38c0,.08.02.15.06.2.04.05.1.08.18.08s.14-.03.18-.08c.04-.05.07-.12.07-.2v-3.38h1.08c.08,0,.14-.02.18-.06.05-.04.07-.1.07-.17,0-.15-.09-.24-.25-.24ZM182.97,38.08c-.28-.17-.59-.26-.94-.26s-.66.09-.94.26c-.28.17-.5.42-.65.73-.16.31-.24.68-.24,1.1s.08.78.24,1.09c.16.32.38.57.65.74.28.17.59.26.94.26s.66-.09.94-.26c.28-.17.5-.42.65-.74.16-.32.24-.68.24-1.09s-.08-.78-.24-1.1c-.16-.32-.38-.56-.65-.73ZM183.2,40.79c-.12.24-.28.43-.48.55-.2.13-.43.19-.69.19s-.49-.06-.69-.19c-.2-.13-.36-.31-.48-.55-.12-.24-.18-.54-.18-.88s.06-.63.17-.88c.11-.24.27-.43.47-.55.2-.13.43-.19.68-.19s.48.06.69.18c.2.12.37.31.49.55.12.24.18.54.18.89s-.06.64-.18.88ZM170.15,19.5h-.03s.03,0,.03,0c.04-.21.07-.42.11-.63.46-2.59,1.54-11.86,1.55-11.95.03-.23.23-.4.47-.4h1.36c.23,0,.43.16.46.38.01.09,1.29,9.38,1.81,11.97.12.6.48,2.41,2.25,2.55.69.05,1.33-.27,1.83-.93.68-.88,1.8-1.41,2.99-1.41h3.47c.14,0,.26-.12.26-.26s-.12-.26-.26-.26h-3.47c-1.35,0-2.62.6-3.4,1.61-.4.52-.86.77-1.38.72-1.22-.09-1.59-1.19-1.78-2.13-.48-2.37-1.58-10.34-1.8-11.91v-.04c-.09-.48-.5-.82-.98-.82h-1.36c-.49,0-.91.37-.98.85h0c-.04.39-1.1,9.41-1.55,11.93-.04.2-.07.4-.1.59v.04c-.29,1.66-.55,3.23-1.58,3.23-.78,0-1.18-1.93-1.44-3.2-.06-.27-.11-.51-.16-.73l-.02-.08c-.22-.97-.69-2.98-2.12-2.98-1.21,0-1.7,1.6-2.02,2.66v.02c-.05.13-.08.26-.12.36-.07.2-.13.4-.19.59-.35,1.14-.6,1.85-1.22,1.85,0,0-.02,0-.02,0-.62-.02-1.15-1.45-1.35-2.35,0,0-1.23-5.45-1.62-7.19-.29-1.31-1.25-2.24-2.34-2.26-.23,0-.68.03-1.15.36-.54.39-.95,1.05-1.21,1.98l-1.47,5.98c-.13.55-.62.93-1.19.93h-4.72c-.14,0-.26.11-.26.25,0,.14.12.26.26.26h4.73c.8,0,1.5-.54,1.69-1.32l1.47-5.97c.35-1.26,1.02-1.97,1.84-1.96.83.02,1.61.8,1.84,1.86.2.87.6,2.67.96,4.25l.61,2.7c.03.14.05.21.06.24h0c.06.28.61,2.72,1.84,2.76h.04c1.03,0,1.37-1.07,1.72-2.21h0c.06-.2.12-.39.18-.58.04-.11.08-.25.12-.39.26-.86.69-2.29,1.52-2.29,1.02,0,1.42,1.74,1.61,2.58l.02.08c.05.22.1.47.15.72.34,1.61.75,3.61,1.95,3.61,1.47,0,1.78-1.86,2.08-3.66ZM151.38,37.82c-.22,0-.42.06-.6.19-.15.1-.26.23-.35.39-.09-.16-.21-.29-.35-.39-.18-.12-.38-.19-.59-.19-.36,0-.65.12-.86.36-.21.24-.31.57-.31.98v2.56c0,.08.02.15.06.2.04.05.1.08.18.08s.14-.03.18-.08c.04-.05.06-.12.06-.2v-2.56c0-.28.06-.5.17-.65.11-.14.29-.22.54-.22.21,0,.38.08.5.23.13.16.2.37.2.63v2.56c0,.08.02.15.06.2.08.1.27.11.35,0,.04-.05.06-.12.06-.2v-2.56c0-.27.06-.49.19-.64.12-.15.29-.23.51-.23.25,0,.43.07.54.22.11.15.17.37.17.65v2.56c0,.08.02.15.06.2.04.05.1.08.18.08s.13-.03.18-.08c.04-.05.07-.12.07-.2v-2.56c0-.42-.11-.75-.31-.98-.21-.24-.5-.36-.86-.36ZM167.1,37.82c-.07,0-.13.03-.18.08-.04.05-.07.12-.07.2v2.21c0,.39-.09.69-.28.91-.18.21-.44.32-.77.32s-.57-.1-.75-.31c-.18-.21-.27-.52-.27-.91v-2.21c0-.08-.02-.15-.06-.2-.04-.05-.11-.08-.18-.08s-.13.03-.18.08c-.04.05-.06.12-.06.2v2.19c0,.35.06.66.18.91.12.26.3.46.52.6.22.14.49.21.8.21s.59-.07.82-.21c.23-.14.41-.34.54-.6.12-.26.18-.56.18-.9v-2.19c0-.08-.02-.15-.06-.2-.04-.05-.1-.08-.18-.08ZM154.99,37.82c-.47,0-.84.15-1.1.45-.26.3-.39.71-.39,1.24v2.21c0,.08.02.15.06.2.04.05.1.08.18.08s.14-.03.18-.08c.04-.05.06-.12.06-.2v-1.22h2.01v1.22c0,.09.02.15.07.2.05.05.11.08.18.08.08,0,.14-.03.18-.08.04-.05.06-.12.06-.2v-2.21c0-.52-.13-.94-.4-1.24-.27-.3-.63-.45-1.1-.45ZM156,40.04h-2.01v-.55c0-.39.09-.69.26-.9.17-.2.42-.3.75-.3s.57.1.74.31c.17.21.26.51.26.89v.55ZM150.17,34.44c.44-.36.66-.85.66-1.47,0-.54-.2-.99-.61-1.33-.41-.35-1.08-.64-2-.88-.5-.13-.88-.26-1.17-.39-.28-.13-.48-.29-.61-.47-.12-.18-.18-.39-.18-.65,0-.43.15-.75.45-.97.3-.22.76-.32,1.38-.32.48,0,.9.08,1.24.24.35.16.61.4.78.7.06.11.16.17.3.17.05,0,.1-.01.13-.03.1-.06.14-.15.14-.25,0-.05-.02-.11-.05-.18-.18-.38-.51-.68-.97-.91-.46-.23-.99-.34-1.57-.34-.76,0-1.35.17-1.79.51-.44.34-.66.8-.66,1.39,0,.55.2,1,.6,1.33.4.34,1.05.62,1.97.84.73.18,1.25.38,1.55.62.3.24.45.55.45.93,0,.45-.16.8-.48,1.04-.32.24-.78.36-1.37.36-.51,0-.96-.09-1.36-.26-.4-.17-.72-.42-.97-.74-.1-.12-.19-.18-.28-.18-.04,0-.09.02-.13.05-.08.07-.12.16-.12.25,0,.07.02.13.06.19.26.4.64.71,1.15.94.5.23,1.06.35,1.66.35.76,0,1.36-.18,1.81-.54ZM155.67,34.98c.62,0,1.19-.16,1.7-.47.51-.31.92-.76,1.21-1.33.3-.58.45-1.24.45-2.01s-.15-1.43-.45-2.01c-.3-.58-.7-1.02-1.21-1.33-.51-.31-1.08-.47-1.7-.47s-1.19.16-1.7.47c-.51.31-.91.76-1.21,1.33-.3.58-.44,1.25-.44,2.01s.15,1.43.45,2.01c.3.58.7,1.02,1.21,1.33.51.31,1.07.47,1.7.47ZM153.29,32.9c-.24-.48-.36-1.06-.36-1.73s.12-1.25.36-1.74c.24-.49.57-.86.98-1.11.41-.25.88-.38,1.4-.38.51,0,.98.13,1.4.38.42.25.75.61.99,1.1.24.48.37,1.06.37,1.74s-.12,1.25-.36,1.73c-.24.48-.57.85-.99,1.1-.42.25-.88.38-1.41.38s-.99-.13-1.4-.38c-.41-.25-.74-.62-.98-1.1ZM161.25,27.46c-.05-.07-.13-.1-.22-.1s-.17.03-.22.1c-.05.07-.08.16-.08.28v4.18c0,.95.24,1.7.73,2.24.49.54,1.15.82,2,.82.57,0,1.07-.13,1.49-.38.42-.25.75-.61.97-1.07.23-.46.34-1,.34-1.61v-4.18c0-.12-.03-.21-.08-.28-.05-.07-.12-.1-.22-.1s-.17.03-.23.1c-.06.07-.09.16-.09.28v4.21c0,.76-.19,1.36-.57,1.78-.38.43-.91.64-1.59.64s-1.21-.21-1.59-.63c-.37-.42-.56-1.02-.56-1.79v-4.21c0-.12-.03-.21-.08-.28ZM162.06,39.61c-.25-.07-.44-.13-.58-.2-.13-.07-.23-.14-.29-.22-.06-.08-.08-.18-.08-.3,0-.4.28-.59.87-.59.23,0,.44.04.6.12.16.08.29.2.38.34.05.08.12.12.22.12.04,0,.08-.01.11-.03.07-.06.11-.12.11-.2,0-.04-.01-.09-.04-.13-.11-.21-.29-.39-.55-.51-.25-.12-.53-.19-.84-.19-.41,0-.74.1-.98.29-.25.19-.37.46-.37.79s.11.58.34.77c.22.19.57.35,1.06.47.36.09.62.2.76.31.14.11.21.25.21.43,0,.21-.07.37-.22.48-.15.11-.36.17-.64.17-.26,0-.49-.05-.69-.13-.2-.09-.36-.22-.49-.38-.06-.08-.13-.12-.2-.12-.04,0-.08.02-.12.05-.06.06-.09.12-.09.19,0,.05.02.1.05.15.15.22.37.4.65.53.27.13.58.19.9.19.41,0,.74-.1.98-.3.25-.2.37-.48.37-.83,0-.31-.12-.57-.34-.77-.22-.19-.59-.36-1.08-.49ZM159.77,37.87h-2.66c-.16,0-.25.09-.25.24,0,.07.02.13.07.17.04.04.1.05.18.05h1.08v3.38c0,.08.02.15.06.2.04.05.1.08.18.08s.14-.03.18-.08c.04-.05.07-.12.07-.2v-3.38h1.08c.08,0,.14-.02.18-.06.05-.04.07-.1.07-.17,0-.15-.09-.24-.25-.24Z" fill="%2313959a"/></svg>');
}




